 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/f341a14e05e8f505486715c2841ab53d64e3db056feb0f53888d70fdc575f38bf4667189e8dca0c01d5c1cded3cd7062d6d281e74b2626fd5f1017_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 799px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  width: 691px;
  margin: 96px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 200;
  letter-spacing: 6px;
  width: 261px;
  font-size: 1.125rem;
  margin: 28px auto 0;
}

.u-section-1 .u-line-1 {
  width: 400px;
  transform-origin: left center 0px;
  margin: 20px auto 0;
}

.u-section-1 .u-line-2 {
  width: 325px;
  transform-origin: left center 0px;
  border-style: solid;
  margin: -17px auto 0 370px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 7px 370px 0 auto;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: -17px auto 60px 370px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 184px;
    margin-right: 184px;
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: 419px;
  }

  .u-section-1 .u-line-2 {
    height: 17px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 305px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 74px;
    margin-right: 74px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 321px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 234px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 41px;
    margin-right: 41px;
    font-size: 3rem;
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 241px;
  }

  .u-section-1 .u-line-2 {
    margin-left: 215px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 176px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 220px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 95px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    width: 227px;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-line-1 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-line-2 {
    width: 290px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 6px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.75rem;
    width: auto;
    margin-top: -14px;
    margin-left: 0;
  }
}